.nav { 
	width: 100%;
	padding: 8px 0 2px 0;
	background-color: #1f1471;
	text-align: center;
	border-top: 1px solid #534d4d;
	border-bottom: 1px solid #534d4d;
	  /*  display: flex;
      justify-content: space-between;   */
}

ol {
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: .9rem;
	height: 35px;
	line-height: 200%;
	display: inline-block;
}

ol a {
	color: #ffffff;
	text-decoration: none;
	display: block;
}

ol > li {
	float: left;
	min-width: 150px;
	padding: 0 5px;
	height: 30px;
	border-right: 1px solid #cdcdcd;  
}

ol > li:last-child {
	border-right: none;
} 

ol > li:hover {
	background-color: #ccc;
}

ol > li:hover > a {
	color: #353535;
}



/* ##### START  rozbudowa 1 */



.navr {
   display: none;
}

/*
.hamburger {
    display: none;
    color: #000;
    background: #cdcdcd;
    opacity:0.7;
    font-size: 2rem;
    cursor: pointer;
    padding: 0 10px 6px 10px;
    z-index: 10;
               position: fixed;
               top: 100px;
                right: 0;
}
  */
  

@media only screen and (max-width: 750px) {

.nav {
   display: none;
  }

 
  .navr {
        display: block;
          position: fixed;
            top: 50px;
            right: 0; 
    }
    
    

/*    implementacja kodu z prototypA - |eby nie byBo kolizji  ol {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 60px;
        right: 0;
        width: 100%;
        background-color: #1f1471;
    }

    ol.show {
        display: flex;
    }

    ol > li {
        width: 100%;
        border: none;
        border-bottom: 1px solid #cdcdcd;
    }

    ol > li:last-child {
        border-bottom: none;
    }
    
    */
}



/* ##### END  rozbudowa 1 - rozbudowa 2 implementacja kodu z prototypA - |eby nie byBo kolizji*/

